jenkins:
  views:
    - list:
        name: "ARES"
        columns:
        - "status"
        - "weather"
        - "jobName"
        - "lastSuccess"
        - "lastFailure"
        - "lastDuration"
        - "buildButton"
        jobNames:
            - "ARES_Promotion"
            - "Get_JCOP_Components"
            - "Get_UNICOS_Components"
            - "Job_Creation"
            - "Job_Update"
            - "Servers_Monitoring"
            - "TEST_JOB_1"
            - "TEST_JOB_2"
    - list:
        name: "Admin"
        jobNames:
        - "BE-ICS Software Infrastructure Monitoring"
        - "VersionDog Server Backup"
        columns:
        - "status"
        - "weather"
        - "jobName"
        - "lastSuccess"
        - "lastFailure"
        - "lastDuration"
        - "buildButton"
        - "issuesTotalColumn"
    - list:
        name: "NXCALS"
        columns:
        - "status"
        - "weather"
        - "jobName"
        - "lastSuccess"
        - "lastFailure"
        - "lastDuration"
        - "buildButton"
        includeRegex: ".*(nxcals|winccoa-verifier).*"
    - list:
        name: "Redeploy Masters"
        jobNames:
        - "Redeploy_Master_Hosts"
        - "Update_Secrets"
        columns:
        - "status"
        - "weather"
        - "jobName"
        - "lastSuccess"
        - "lastFailure"
        - "lastDuration"
        - "buildButton"
    - list:
        name: "SCATS"
        jobNames:
            - "ciet-hide-unhide-device-run"
            - "ciet-hide-unhide-devices"
            - "deploy-configs-logstash"
            - "generate-configs-filebeat"
            - "generate-configs-logstash"
            - "install-cluster"
            - "restart-cluster"
            - "start-logstash"
            - "stop-logstash"
        columns:
        - "status"
        - "weather"
        - "jobName"
        - "lastSuccess"
        - "lastFailure"
        - "lastDuration"
        - "buildButton"
    - all:
        name: "all"
  viewsTabBar: "standard"